/*=== CSS For Routo Info=================================
 Version: 1.0
 creation date: 09/11/19
 last update: 09/--/--
==================================================== */
.gMedium {
	font-size: 13px;
}

a:link {
	color: #0000cc;
	text-decoration: underline;
}
a:visited {
	color:#0000cc;
	text-decoration: underline;
}
a:hover {
	color: #0000cc;
	text-decoration: underline;
}

a:active {
	color: #0000cc;
	text-decoration: underline;
}

.fntcolrRed{color:#900;}


#headline{
	margin-bottom:15px;
}
.section{
	margin:10px 0px 18px 10px;
	text-align:left;
}

table.dataTable {
	border:1px solid #999999;
	border-collapse:collapse;
}

table.dataTable th,
table.dataTable td {
	border:1px solid #999999;
	border-collapse:collapse;
	vertical-align: middle !important;
	padding: 3px;

}

table.dataTable th{
	text-align:center;
	font-weight:normal;
	background-color:#bbbbbb;
}
table.dataTable td{
	background-color:#FFF;
	text-align:center;
}
table.dataTable td.date{
	text-align:left;
}
table.dataTable .bg-Gray {
	background-color:#F6F6F6;
}